import React from "react"

export function UserIcon(props) {
    return (
        <svg viewBox="0 0 100 100" {...props}>
            <path
                d="M100,50c0-27.6-22.4-50-50-50S0,22.4,0,50c0,14.1,5.9,26.8,15.3,35.9c0.2,0.3,0.5,0.5,0.8,0.7
	C25,94.9,36.9,100,50,100s25-5.1,33.9-13.4c0.3-0.2,0.6-0.4,0.8-0.7C94.1,76.8,100,64.1,100,50z M50,6.2c24.1,0,43.8,19.6,43.8,43.8
	c0,10.2-3.6,19.6-9.5,27.1c-2.7-8.7-10.4-15.6-21-18.7c5.7-4.1,9.5-10.9,9.5-18.4c0-12.6-10.2-22.8-22.8-22.8S27.2,27.4,27.2,39.9
	c0,7.6,3.7,14.3,9.5,18.4c-10.5,3.1-18.2,10-21,18.7C9.8,69.6,6.2,60.2,6.2,50C6.2,25.9,25.9,6.2,50,6.2z M33.4,39.9
	c0-9.1,7.4-16.5,16.6-16.5s16.6,7.4,16.6,16.5S59.1,56.4,50,56.4S33.4,49,33.4,39.9z M21,82.6c0.9-11.5,13.1-19.9,29-19.9
	s28.1,8.5,29,19.9c-7.7,6.9-17.9,11.1-29,11.1S28.7,89.5,21,82.6z"
            />
        </svg>
    )
}
